.woocommerce table.shop_table {
	border: none;
	}
.woocommerce-cart table.cart thead .product-thumbnail:before{
	content: "Image";
}
.woocommerce-cart table.cart thead .product-remove:before{
	content: "Remove";
}
.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
	width: 15%;
}
.woocommerce div.product .product_title {
	color: #d84197;
	font-size: 27px;
	font-family: 'Raleway';
	font-weight: 700; 
	line-height: 25px;
	padding: 0 0 25px 0;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background: #a48b7f;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background: #623e2c;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	padding-bottom: 100px;
}

.woocommerce .woocommerce-message {
  border-top-color: #82bd44;
}
.amount {
	font-weight: 700;
	font-size: 19px;
	font-family: 'Merriweather', serif;
	color:#82bd44;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
	margin: 0 0 15px 0;
}

.woocommerce ul.products li.product h3 {
	font-family: 'Merriweather', serif;
	min-height: 50px;
	color: #d84197;
	font-size: 14px;	
	font-weight: 700;
	padding: 0;
	line-height:20px;
}
.woocommerce .quantity .qty {
	line-height: 30px;
}

.wc-nested-category-layout-category-title a{
	  text-transform: none;
	  font-size: 35px;
	  text-decoration: none;
	  color: #5b351e;
}
.related h2 {
	font-family: 'Merriweather', serif;
	text-transform: uppercase;
	color: #d84197;
	font-size: 18px;
	line-height: 18px;
	padding: 0 0 10px 0;
}

.summary {
	font-size: 15px;
}
.summary h2 {
	font-size: 15px;
}
#tab-description h2{
		color: #d84197;
		font-family: 'Raleway';
		font-size: 27px;
		text-transform: uppercase;
}
.woocommerce ul.products li.product .button {
	border: 1px solid #848482;
	background-color: #FFF !important;
	color: #848482;
	font-size: 15px;
	font-family: 'Raleway';
}
.woocommerce ul.products li.product .button:hover {
	background-color: #848482 !important;
	color: #FFF;
}
.woocommerce ul.products li.product a img {
	border: 4px solid #C9C5C4 !important;
}
span.posted_in a {
	color: #d84197;
}
span.posted_in a:hover {
	color: #A63174;
}
span.posted_in {
	color: #6e5a63;
}
.posted_in {
	font-style: italic;
	font-family: 'Merriweather';
	font-size: 15px;
}
.sku_wrapper {
	text-transform: uppercase;
	font-family: 'Raleway';
	color: #979797;
}
	
body.single-product .ppt, body.single-product .pp_description {
display: none !important;
}
/* #Cart Styles
================================================== */
.woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce-page #payment #place_order {
	border: 1px solid #62a21e;
	background-color: #82BD44 !important;
	color: #FFF;
	font-size: 15px;
	font-family: 'Raleway';
}
.woocommerce .cart input.button {
	margin: 25px 0 0 0;
}
.woocommerce .cart .button:hover, .woocommerce .cart input.button:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce-page #payment #place_order:hover {	
	border: 1px solid #b41c73;
	background-color: #d84197 !important;
}
.woocommerce table.shop_table th {
	font-weight: 700;
	padding: 10px 12px;
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
}
.woocommerce table.shop_table td {

	text-align: center;
}
td.product-name a {
	text-decoration: none;
	font-weight: 600;
	font-size: 14px;
}
.woocommerce table.shop_table {
	font-family: 'Raleway';
}
.woocommerce .quantity .qty {
	line-height: 32px;
	background: #FFF;
	border: none;
	font-size: 15px;
	border: 1px solid #6e5a63;
	color: #6e5a63;
	font-family: 'Raleway';
	min-height: 31px;
}
.woocommerce a.remove {
	display: inline-block;
}
td.product-remove {
	text-align: center;
}
td.product-thumbnail {
	text-align: center;
}
.woocommerce a.remove {
	display: inline-block;
	border: 2px solid #82BD44;
	color: #FFF !important;
	background-color: #82BD44;
	line-height: .9;
	text-align: center;
	font-size: 18px !important;
}
.woocommerce-cart table.cart img {
	width: 65px;
	padding: 10px 0;
}
.woocommerce-cart table.cart .product-thumbnail {
	line-height: 0;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	background: #82BD44;
	color: #FFF;
	border: 1px solid #82BD44;
	display: inline-block;
	font-size: 15px;
}
.cart_totals h2 {
	font-size: 20px;
	color: #d84197;
}
.woocommerce-cart .cart-collaterals .cart_totals table tr:first-child th, .woocommerce-cart .cart-collaterals .cart_totals tr th {
	border-left: 1px solid #ebe9eb;
	border-right: 1px solid #ebe9eb;
	font-size: 14px;
}
.woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th {
  	border-bottom: 1px solid #ebe9eb !important;
  	border-top: none;
}
.woocommerce-cart .cart-collaterals .cart_totals tr td p {
	font-size: 14px !important;
	line-height: 20px;
}
.woocommerce-cart .cart-collaterals .cart_totals tr:first-child td, .woocommerce-cart .cart-collaterals .cart_totals tr:first-child th {
	border-top: 1px solid #ebe9eb !important;
}
.woocommerce-cart .cart-collaterals .cart_totals table tr:first-child td, .woocommerce-cart .cart-collaterals .cart_totals table tr td {
	border-right: 1px solid #ebe9eb !important;
}
.woocommerce-cart .cart-collaterals .cart_totals table td {
	padding: 6px;
}
.woocommerce-cart .cart-collaterals .cart_totals table {
	margin: 10px 0;
	/* fix for firefox not showing full width cart total rows */
	width: 100%;
}
form.woocommerce-shipping-calculator, form.woocommerce-shipping-calculator p {
	margin: 2px;
}


table.shop_table.woocommerce-checkout-review-order-table td, table.shop_table.woocommerce-checkout-review-order-table th {
	padding: 10px 50px;
	text-align: left;
	width: 50%;
}
/* #Checkout Styles
================================================== */
th.product-total, td.product-total, tr.cart-subtotal td, tr.shipping td, tr.order-total td {
	text-align: left !important;
}
.woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
	width: 150px;
	height: 35.5px;
}

/* #Price Range Slider
================================================== */
.price_slider{ 
    margin-bottom: 1em;
}

.price_slider_amount {
    text-align: right;
    line-height: 2.4em;
    font-size: 0.8751em;
}

.price_slider_amount .button {
    font-size:1.15em;
}

.price_slider_amount .button {
    float: left;
}

.ui-slider {
    position: relative;
    text-align: left;
}

.ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 0.9em;
    height: 0.9em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid rgba(0, 0, 0, 0.25);
    cursor: pointer;
    background: #e7e7e7;
    background: -webkit-gradient(linear,left top,left bottom,from(#FEFEFE),to(#e7e7e7));
    background: -webkit-linear-gradient(#FEFEFE,#e7e7e7);
    background: -moz-linear-gradient(center top,#FEFEFE 0%,#e7e7e7 100%);
    background: -moz-gradient(center top,#FEFEFE 0%,#e7e7e7 100%);
    outline: none;
    top: -.3em;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(255, 255, 255, 0.65) inset;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(255, 255, 255, 0.65) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(255, 255, 255, 0.65) inset;
}

.ui-slider .ui-slider-handle:last-child {
    margin-left: -1em;
}

.ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    font-size:.7em;
    display: block;
    border: 0;
    background: none repeat scroll 0 0 #FF6B6B;
    box-shadow: 1px 1px 1px 0.5px rgba(0, 0, 0, 0.25) inset;
    -webkit-box-shadow: 1px 1px 1px 0.5px rgba(0, 0, 0, 0.25) inset;
    -moz-box-shadow: 1px 1px 1px 0.5px rgba(0, 0, 0, 0.25) inset
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
}

.price_slider_wrapper .ui-widget-content {
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
    background: #1e1e1e;
    background: -webkit-gradient(linear,left top,left bottom,from(#1e1e1e),to(#6a6a6a));
    background: -webkit-linear-gradient(#1e1e1e,#6a6a6a);
    background: -moz-linear-gradient(center top,#1e1e1e 0%,#6a6a6a 100%);
    background: -moz-gradient(center top,#1e1e1e 0%,#6a6a6a 100%);
}

.ui-slider-horizontal {
    height:.5em;
}

.ui-slider-horizontal .ui-slider-range {
    top: 0;
    height: 100%;
}

.ui-slider-horizontal .ui-slider-range-min {
    left: -1px;
}

.ui-slider-horizontal .ui-slider-range-max {
    right: -1px;
}
.woocommerce div.product form.cart div.quantity {
	margin: 0 10px 0 0;
}

/* RESPONSIVE WOOOOOO
/* START Make the cart table responsive */
/* http://css-tricks.com/responsive-data-tables/ */

@media only screen and (max-width: 767px) {
		
	
.woocommerce table.shop_table td {
	padding: 10px 1px !important;
}

/* Force table to not be like tables anymore */
.woocommerce-page table.shop_table, 
.woocommerce-page table.shop_table thead, 
.woocommerce-page table.shop_table tbody, 
.woocommerce-page table.shop_table tfoot,
.woocommerce-page table.shop_table th, 
.woocommerce-page table.shop_table td, 
.woocommerce-page table.shop_table tr { 
	display: block; 
}

/* Hide table headers (but not display: none;, for accessibility) */
.woocommerce-page table.shop_table thead tr, .woocommerce-page table.shop_table.woocommerce-checkout-review-order-table tfoot th{ 
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.woocommerce-page table.shop_table tr { 
	/*border: 1px solid #d2d3d3; */
}

.woocommerce-page table.shop_table td, .woocommerce-page table.shop_table.woocommerce-checkout-review-order-table tr td { 
	/* Behave  like a "row" */
	position: relative;
	padding-left: 50% !important; 
	font-size: 15px;
}

.woocommerce-page table.shop_table {
	border: none;
}

.woocommerce-page table.shop_table td.product-spacer {
	border-color: #FFF;
	height: 10px;
}

.woocommerce-page table.shop_table td:before, .woocommerce-page table.shop_table tr:before{ 
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 12px;
	left: 14px; 
	padding-right: 10px; 
	white-space: nowrap;
}
.woocommerce table.shop_table tfoot td {
	/* eliminates bold on "Subtotal" and "Total" on the "Your Order" checkout section on stages 3 and 4 */
	font-weight: inherit;
}

/*
Label the data
*/
.woocommerce-page table.shop_table td.product-remove:before {
	content: "Remove:";
}

.woocommerce-page table.shop_table td.product-thumbnail:before {
	content: "IMAGE";
}

.woocommerce-page table.shop_table td.product-name:before {
	content: "Product:";
}

.woocommerce-page table.shop_table td.product-price:before {
	content: "Price:";
}

.woocommerce-page table.shop_table td.product-quantity:before {
	content: "Quantity";
}

.woocommerce-page table.shop_table td.product-subtotal:before, .woocommerce-page table.shop_table.woocommerce-checkout-review-order-table tr.cart-subtotal td:before  {
	content: "Subtotal";
}

.woocommerce-page table.shop_table td.product-total:before,  .woocommerce-page table.shop_table.woocommerce-checkout-review-order-table tr.order-total td:before{
	content: "Total";
}
.woocommerce-page table.shop_table.woocommerce-checkout-review-order-table tr.shipping td:before{
	content: "Shipping";
}

.woocommerce .quantity, 
.woocommerce #content .quantity, 
.woocommerce-page .quantity, 
.woocommerce-page #content .quantity {
	margin: 0 5px;
}

.woocommerce-page table.cart td.actions, 
.woocommerce-page #content table.cart td.actions {
	text-align: left;
	border:0;
	padding-left: 6px !important;
}

.woocommerce-page table.cart td.actions .button.alt, 
.woocommerce-page #content table.cart td.actions .button.alt {
	float: left;
	margin-top: 10px;
}

.woocommerce-page table.cart td.actions div, 
.woocommerce-page #content table.cart td.actions div,
.woocommerce-page table.cart td.actions input, 
.woocommerce-page #content table.cart td.actions input {
	margin-bottom: 10px;
}

.woocommerce-page .cart-collaterals .cart_totals {
	float: left;
	width: 100%;
	text-align: left;
}

.woocommerce-page .cart-collaterals .cart_totals th, 
.woocommerce-page .cart-collaterals .cart_totals td {
	border:0 !important;
}

.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
.woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
.woocommerce-page .cart-collaterals .cart_totals table tr.total td {
	padding-left: 6px !important;
}

.woocommerce-page table.shop_table tr.total td,
.woocommerce-page table.shop_table.order_details tfoot th,
.woocommerce-page table.shop_table.order_details tfoot td {
	padding-left: 6px !important;
	border:0 !important;
}

.woocommerce-page table.shop_table tbody {
	padding-top: 10px;
}

.woocommerce .col2-set .col-1, 
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, 
.woocommerce-page .col2-set .col-2,
.woocommerce form .form-row-first, 
.woocommerce form .form-row-last, 
.woocommerce-page form .form-row-first, 
.woocommerce-page form .form-row-last {
	float: none;
	width: 100%;
}

.woocommerce .order_details ul, 
.woocommerce-page .order_details ul,
.woocommerce .order_details, 
.woocommerce-page .order_details {
	padding:0;
}

.woocommerce .order_details li, 
.woocommerce-page .order_details li {
	clear: left;
	margin-bottom: 10px;
	border:0;
}
table.shop_table.woocommerce-checkout-review-order-table td, table.shop_table.woocommerce-checkout-review-order-table th {
	padding: 0;
	width: auto;
}
.woocommerce-cart .cart-collaterals .cart_totals table tr:first-child td, .woocommerce-cart .cart-collaterals .cart_totals table tr td {
	border-right: none !important;
}
.woocommerce .cart input.button {
	margin: 10px 0 0 0 !important;
}
.woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
	
}

/* END Make the cart table responsive */
}

